//转换pptDate的格式,中文:yyyy年MM月;英文:yyyy.MM
export function formatPPTDate(lang, date){
    if (lang !== "en") return date;
    let str = date.replace("年", ".");
    str = str.replace("月", "");
    return str;
};
